Subject: Re: [PATCH core-updates] gnu: libdrm: Update to 2.4.107

From: John Kehayias <[email-masked]>
Date: Thu, 08 Jul 2021 03:02:23 +0000

> If you mean the 'when tests?' patch, then I'd send it to [email-masked] keep the libdrm patches together (maybe as a v2 patch series).  If you mean‘updating mesa to 21.1.1x’, then I'd send that patch to [email-masked],as updating 'mesa' seems much more complicated than only updating 'libdrm'(see reply by John Kehayias).

Just to follow up here, I think Mesa can be updated pretty simply too, as the original Mesa patch referenced also enabled libglvnd. I've followed up on both the original patch submission and on guix-devel (to gather feedback on moving things to libglvnd).